Skip to content

Which March Networks recorders are compatible with Command Enterprise Server (CES)?

Answer:

The compatibility depends on the CES and recorder software. See list below:

Note: This list may change without notice. Always refer to the latest Command Solution release notes to obtain the latest supported recorder list.

Command Enterprise Server 2.6

Command Recording Server (version 2.5.0.78)

3000 Series DVRs - No longer compatible

4000 Series NVRs - Gen 1 to 3 - No longer compatible

4000C Series NVRs – No longer tested

5000 Series DVRs - No longer tested

6000 Series NVRs - (6700 - version 2.5.0.63)

8000 Series Hybrid NVRs (version 5.13)

9000 Series IP recorders (version 5.13)

RideSafe GT Series Hybrid Transit NVRs (version 5.13)

 

Command Enterprise Server 2.5

Command Recording Server (version 2.5.0.78)

3000 Series DVRs - No longer compatible

4000 Series NVRs - Gen 1 to 3 - No longer compatible

4000C Series NVRs – No longer tested

5000 Series DVRs - No longer tested

6000 Series NVRs - (6700 - version 2.5.0.63)

8000 Series Hybrid NVRs (version 5.12)

9000 Series IP recorders (version 5.12)

RideSafe GT Series Hybrid Transit NVRs (version 5.11)

 

Command Enterprise Server 2.3

Command Recording Server (version 2.3)

3000 Series DVRs - No longer compatible

4000 Series NVRs - Gen 1 to 3 - No longer compatible

4000C Series NVRs – Gen4 only (version 5.8.1 SP2)

5000 Series DVRs (version 4.9.5 SP2)

6000 Series NVRs - (6700 - version 2.4.0)

8000 Series Hybrid NVRs (version 5.11)

9000 Series IP recorders (version 5.11)

RideSafe GT Series Hybrid Transit NVRs (version 5.11) 

 

Command Enterprise Server 2.2.5

Command Recording Server (version 2.1.1)

3000 Series DVRs - No longer compatible

4000 Series NVRs - Gen 1 to 3 - No longer compatible

4000C Series NVRs – Gen4 only (version 5.8.1 SP2)

5000 Series DVRs (version 4.9.5 SP2)

6000 Series NVRs - (6700 - version 2.4.0)

8000 Series Hybrid NVRs (version 5.8.5 SP2)

9000 Series IP recorders (version 5.9.0)

RideSafe GT Series Hybrid Transit NVRs (version 5.8.5 SP2)

 

Command Enterprise Server 2.2.0

Command Recording Server (version 2.1.0)

3000 Series DVRs - No longer compatible

4000 Series NVRs - Gen 1 to 3 - No longer compatible

4000C Series NVRs – Gen4 only (version 5.8.1 SP2)

5000 Series DVRs (version 4.9.5 SP1)

6000 Series NVRs -

8000 Series Hybrid NVRs (version 5.8.5)

9000 Series IP recorders (version 5.9)

RideSafe GT Series Hybrid Transit NVRs (version 5.8.5)

 

 

Command Enterprise Server 2.1.0

Command Recording Server (version 2.1.0)

3000 Series DVRs (versions 5.5.1 SP16 and 5.5.1 SP20)

4000 Series NVRs – Gen3 (version 5.5.1 SP20)

4000C Series NVRs – Gen4 (version 5.8.1)

5000 Series DVRs (version 4.9.5)

6400 Hybrid NVR (version 2.2.2)

6700 Series Hybrid NVRs (version 2.3.4)

7000 Series NVR - No longer compatible

8000 Series Hybrid NVRs (version 5.8.1)

RideSafe GT Series Hybrid Transit NVRs (version 5.8.1)

 

Command Enterprise Server 2.0

Command Recording Server (version 2.0.1)

3000 Series DVRs (versions 5.5.1 SP16 and 5.5.1 SP20)

4000 Series NVRs – Gen3 (version 5.5.1 SP20)

4000 C Series NVRs – Gen4 (version 5.8)

5000 Series DVRs (version 4.9.4)

6400 Hybrid NVR (version 2.2.2)

6700 Series Hybrid NVRs (version 2.3.3)

7532 Hybrid NVR (version 1.6.2.003)

8000 Series Hybrid NVRs (version 5.8.0)

RideSafe GT Series Hybrid Transit NVRs (version 5.8.0)


See more

Get the latest news and information on our IP video products with March Networks News.
Return to top